@charset "UTF-8";

.breadcrumb{
    margin-bottom: 2rem;
}
.g-header{
    padding-top: 85px;
}
.page-contents{
    padding-top: 2rem;
}
.title__label-ramen{
    border-radius: 5px;
}
.event__title{
    align-items: center;
}
.footer--h1{
    font-size: clamp(24px, 3.1vw, 30px);
}
.section-links .home-links--inner{
    padding: 1rem 1.2rem;
}
a.home-links--inner.home-links--inner__blue.slide.slide__blue{
    padding-left: 1.5rem;
}
body .section-about h2,
body .section-news h2,
.precautions h2.subttl--h1,
.schedule--ttl__saturday,
.schedule--ttl__sunday,
h2.ttl--h1,
h2.subttl--h1,
h2.pages-event__title{
    font-size: clamp(24px, 3.1vw, 30px);
}
h3.ttl--h2{
    font-size: clamp(20px,2.6vw,24px);
}
.schedule-items-nav__item-title{
    font-size: clamp(18px, 2.34vw, 30px);
}

body.gourmet .text.subttl--h1{
    font-size: clamp(24px, 3.1vw, 30px);
    font-weight: 700;
    text-align: center;
    margin-bottom: 1.5rem;
}
/* used */
.pages-event__img-wrap {
    margin-bottom: 1.5rem;
    background-color: white;
    display: flex;
    border-radius: 20px;
    align-items: center;

    @media screen and (max-width: 769px) {
        flex-direction: column;
        text-align: center;
    }
}
.pages-event__img-img{
    width: 65%;
    padding: 1rem;
    padding-right: 0;
    img{
        max-height: 700px;
    }
    @media screen and (max-width: 769px) {
        width: 100%;
        padding: 1.3rem;
    }
}
.pages-event__img-text{
    width: 35%;
    padding: clamp(16px, 2vw, 30px);

    @media screen and (max-width: 769px) {
        width: 100%;
        padding: 1.3rem;
    }
}
.pages-event__img-flex-wrap{
    display: grid;
    grid-template-columns: repeat(2,1fr) ;
    grid-gap: 2rem 2rem;
    
    img{
        border-radius: 10px;
    }
    @media screen and (max-width: 769px) {
        grid-template-columns: 1fr;
    }
}
body.info,
body.summary,
body.about,
.pages-event__item-read-body,
body .event--text__modal{
    line-height: 1.78;
}
.amusement{
    .pages-event__items{
        margin: 30px 0 90px;
    }
}
.schedule--inner__happi img{
    width: 40px;
}
body.gourmet .pages-event__title-inner{
    @media screen and (max-width: 992px) {
        flex-direction: column;
        text-align: center;
        align-items: center;
    }
}
body.amusement .pages-event__title-inner{
    @media screen and (max-width: 500px) {
        padding: 1rem;
    }
}
body.amusement .pages-event__title-inner span{
    @media screen and (max-width: 769px) {
        font-size: 23px;
    }
    @media screen and (max-width: 500px) {
        font-size: 16px;
    }
}
.modal-body{
    padding: 1rem;
}
.disc{
    text-indent: -1rem;
    padding-left: 1rem;
    font-size: 14px;
}
.pages-event__title{
    margin: 3rem 0 1.8rem;
}
.schedule--event{
    width: 160px;
    font-size: 13px;
}

/* body.geino .geino--icon{position:relative}body.geino .geino--icon__aomori :after{position:absolute;content:"";display:inline-block;width:1rem;height:1rem;background-image:url(../../assets/img/geino/aomori.png)}body.geino .geino--icon__akita :after{position:absolute;content:url(../../assets/img/geino/akita.png);display:inline-block;width:1rem;height:1rem}body.geino .geino--icon__iwate :after{position:absolute;content:"";display:inline-block;background-image:url(../../assets/img/geino/iwate.png)}body.geino .geino--icon__yamagata :after{position:absolute;content:"";display:inline-block;background-image:url(../../assets/img/geino/yamagata.png)}body.geino .geino--icon__migyagi :after{position:absolute;content:"";display:inline-block;background-image:url(../../assets/img/geino/miyagi.png)}body.geino .geino--icon__fukushima :after{position:absolute;content:"";display:inline-block;background-image:url(../../assets/img/geino/fukushima.png)} */

/* body.gourmet .pages-event__title-inner, body.geino .pages-event__title-inner, body.special .pages-event__title-inner, body.amusement .pages-event__title-inner{font-size: 17px;}}}
body.gourmet .pages-event__title-inner span, body.geino .pages-event__title-inner span, body.special .pages-event__title-inner span, body.amusement .pages-event__title-inner span {font-size: 21px;}
, body.amusement .pages-event__title-inner span, body.amusement .pages-event__title-inner */